{
  "fabric.gui.button.copyError": "复制异常",
  "fabric.gui.button.exit": "退出",
  "fabric.gui.error.header": "启动失败!",
  "fabric.gui.error.missingException": "没有更多信息",
  "fabric.gui.tab.crash": "崩溃",
  "magiclib.dependency.checker.entrypoint.title": "模组 %1$s (%2$s)@%3$s 依赖检查未满足条件!",
  "magiclib.dependency.checker.mixin.title": "Mixin %1$s 依赖检查未满足条件! 无法应用到 %2$s.",
  "magiclib.dependency.label.and": "与:",
  "magiclib.dependency.label.composite": "复合依赖:",
  "magiclib.dependency.label.conflict": "冲突:",
  "magiclib.dependency.label.or": "或:",
  "magiclib.dependency.label.require": "必要:",
  "magiclib.dependency.result.dist.conflict.fail": "运行在非预期环境: %1$s.",
  "magiclib.dependency.result.dist.conflict.success": "未运行在非预期环境: %1$s.",
  "magiclib.dependency.result.dist.require.fail": "运行在非预期环境, 预期: %1$s, 实际: %2$s.",
  "magiclib.dependency.result.dist.require.success": "运行在预期环境: %1$s.",
  "magiclib.dependency.result.mod_id.conflict.fail": "检测到冲突模组 %1$s (%2$s)@%3$s 与 %4$s 冲突!",
  "magiclib.dependency.result.mod_id.conflict.success.not_found": "冲突模组 %1$s 未安装!",
  "magiclib.dependency.result.mod_id.conflict.success.unsatisfied": "检测到模组 %1$s (%2$s)@%3$s. [被标记为与 %4$s 冲突]",
  "magiclib.dependency.result.mod_id.optional.fail": "检测到可选模组 %1$s (%2$s) 需要: %3$s, 实际: %4$s!",
  "magiclib.dependency.result.mod_id.optional.success.found": "可选模组 %1$s (%2$s)@%3$s 已安装!",
  "magiclib.dependency.result.mod_id.optional.success.not_found": "可选模组 %2$s 未安装!",
  "magiclib.dependency.result.mod_id.require.fail.not_found": "找不到模组 %1$s. 需要 %2$s!",
  "magiclib.dependency.result.mod_id.require.fail.unsatisfied": "检测到模组 %1$s (%2$s) 需要: %3$s, 实际: %4$s!",
  "magiclib.dependency.result.mod_id.require.success": "模组 %1$s (%2$s) 已安装!",
  "magiclib.dependency.result.platform.conflict.fail": "运行在非预期平台: %1$s.",
  "magiclib.dependency.result.platform.conflict.success": "未运行在非预期平台: %1$s.",
  "magiclib.dependency.result.platform.require.fail": "运行在非预期平台, 预期: %1$s, 实际: %2$s.",
  "magiclib.dependency.result.platform.require.success": "运行在预期平台: %1$s.",
  "magiclib.dependency.result.predicate.test_result": "谓词 %1$s 测试结果 = %2$s",
  "magiclib.dependency.result.predicate.target_obj_not_exist": "谓词 %1$s 测试目标不存在, 已跳过.",
  "magiclib.misc.version_type.beta": "公共测试版",
  "magiclib.misc.version_type.development": "开发版",
  "magiclib.misc.version_type.fork": "第三方分支",
  "magiclib.misc.version_type.pull_request": "拉取请求",
  "magiclib.misc.version_type.rc": "候选发布",
  "magiclib.misc.version_type.stable": "公共发行版",
  "magiclib.misc.version_type.unknown": "未知版本"
}